blob: 556e58e5f05431dc59fadae8a839583a582c1d76 [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %Bundle-Name
Bundle-Vendor: %Bundle-Vendor
Bundle-SymbolicName: org.eclipse.wtp.epp.package.capabilities;singleton:=true
Bundle-Version: 1.2.0.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui.workbench,
org.eclipse.help.ui